Autor Thema: [Update] 2015-01-03 - Pacman 4.2, Pamac 2.1, pyalpm 0.7, Kodi 14.0  (Gelesen 3328 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline virtual-dev

  • Sr. Mitglied
  • ****
  • Beiträge: 282
  • Dankeschön: 694 mal
    • systemdfree
  • Desktop: Xfce4
  • Grafikkarte: Intel HD Graphics 630
  • Grafikkartentreiber: free
  • Kernel: 4.19 LTS
  • Prozessor: i7-7700HQ
  • Skill: Fortgeschritten
  • Zweig: *
-------------------------------------------------------------------------------

:: Manjaro Update - 2015-01-03 (unstable)

-------------------------------------------------------------------------------
« Letzte Änderung: 02. August 2016, 05:56:28 von virtual-dev »

Offline Saxonia

  • Sr. Mitglied
  • ****
  • Beiträge: 417
  • Dankeschön: 6 mal
    • Linuxkiste.de
  • Desktop: XFCE
  • Grafikkartentreiber: Intel free - Nvidia nonfree
  • Kernel: 3.19. x86
  • Skill: Durchschnitt
  • Zweig: unstable
Re: [Update] 2015-01-03 - Pacman 4.2, Pamac 2.1, pyalpm 0.7, Kodi 14.0
« Antwort #1 am: 03. Januar 2015, 12:57:51 »
Update scheitert noch wegen Abhänigkeiten von Pacman bezüglich query.
Gruß, Saxonia
Ride On (AC/DC)

Offline Saxonia

  • Sr. Mitglied
  • ****
  • Beiträge: 417
  • Dankeschön: 6 mal
    • Linuxkiste.de
  • Desktop: XFCE
  • Grafikkartentreiber: Intel free - Nvidia nonfree
  • Kernel: 3.19. x86
  • Skill: Durchschnitt
  • Zweig: unstable
Re: [Update] 2015-01-03 - Pacman 4.2, Pamac 2.1, pyalpm 0.7, Kodi 14.0
« Antwort #2 am: 03. Januar 2015, 13:52:43 »
Danke, @virtual-dev. Hätte ich auch selber wissen müssen... :(

Allerdings muß vor der Aktualisierung
sudo pacman-db-upgrade ausgeführt werden, da ansonsten keine korrekte Version gefunden werden kann.

Ansonsten alles perfekt. ;)




Gruß, Saxonia
Ride On (AC/DC)

Offline Saxonia

  • Sr. Mitglied
  • ****
  • Beiträge: 417
  • Dankeschön: 6 mal
    • Linuxkiste.de
  • Desktop: XFCE
  • Grafikkartentreiber: Intel free - Nvidia nonfree
  • Kernel: 3.19. x86
  • Skill: Durchschnitt
  • Zweig: unstable
Re: [Update] 2015-01-03 - Pacman 4.2, Pamac 2.1, pyalpm 0.7, Kodi 14.0
« Antwort #3 am: 03. Januar 2015, 15:32:40 »
Ist ja alles halb so wild. Aus meiner Sicht müßte query einfach ins Update einbezogen werden. Aber philm weiß natürlich, was er macht. Wenn man sich mal überlegt, was der im Vergleich zu den großen Distris leistet, kann man nur den Hut ziehen.
Gruß, Saxonia
Ride On (AC/DC)

Offline Saxonia

  • Sr. Mitglied
  • ****
  • Beiträge: 417
  • Dankeschön: 6 mal
    • Linuxkiste.de
  • Desktop: XFCE
  • Grafikkartentreiber: Intel free - Nvidia nonfree
  • Kernel: 3.19. x86
  • Skill: Durchschnitt
  • Zweig: unstable
Re: [Update] 2015-01-03 - Pacman 4.2, Pamac 2.1, pyalpm 0.7, Kodi 14.0
« Antwort #4 am: 03. Januar 2015, 16:08:24 »
und vor allem noch über die Feiertage haben
alle besonders viel gearbeitet.
Bleibt zu hoffen, dass sich die Arbeit auf mehrere Schultern verteilt. Was passieren kann, wenn alles von einem Einzelnen (mehr oder weniger) abhängt, sieht man leider an Bodhi-Linux.
Gruß, Saxonia
Ride On (AC/DC)

Offline Saxonia

  • Sr. Mitglied
  • ****
  • Beiträge: 417
  • Dankeschön: 6 mal
    • Linuxkiste.de
  • Desktop: XFCE
  • Grafikkartentreiber: Intel free - Nvidia nonfree
  • Kernel: 3.19. x86
  • Skill: Durchschnitt
  • Zweig: unstable
Re: [Update] 2015-01-03 - Pacman 4.2, Pamac 2.1, pyalpm 0.7, Kodi 14.0
« Antwort #5 am: 04. Januar 2015, 13:09:20 »
Problemlos ;)
Gruß, Saxonia
Ride On (AC/DC)

Offline Saxonia

  • Sr. Mitglied
  • ****
  • Beiträge: 417
  • Dankeschön: 6 mal
    • Linuxkiste.de
  • Desktop: XFCE
  • Grafikkartentreiber: Intel free - Nvidia nonfree
  • Kernel: 3.19. x86
  • Skill: Durchschnitt
  • Zweig: unstable
Re: [Update] 2015-01-03 - Pacman 4.2, Pamac 2.1, pyalpm 0.7, Kodi 14.0
« Antwort #6 am: 04. Januar 2015, 16:57:01 »
....wie eben auch pamac 2.1-5
Gruß, Saxonia
Ride On (AC/DC)

Offline oehajo

  • Neuling
  • *
  • Beiträge: 3
  • Skill: Anfänger
Re: [Update] 2015-01-03 - Pacman 4.2, Pamac 2.1, pyalpm 0.7, Kodi 14.0
« Antwort #7 am: 04. Januar 2015, 21:09:19 »
ok I have fixed by pressing NO during the upgrade...

I had some error doing the XBMC
error: failed to commit transaction (conflicting files)
kodi: /usr/include/xbmc exists in filesystem
kodi: /usr/lib/xbmc exists in filesystem
kodi: /usr/share/xbmc exists in filesystem
Errors occurred, no packages were upgraded.

Then I did it again by not selecting the XBMC

Did the pacman installation and after that I did the

[root@W wolf]# sudo pacman-db-upgrade
==> Pre-4.2 database format detected - upgrading...

Then everything worked

Das hat geholfen.
Die Frage nach pacan-update mit n beantworten.
Update laufen lassen.
Danach sudo pacman-db-upgrade.
alles funktioniert wieder.

Offline ubuntunix

  • Neuling
  • *
  • Beiträge: 3
  • Desktop: KDE
  • Skill: Durchschnitt
  • Zweig: stable
Re: [Update] 2015-01-03 - Pacman 4.2, Pamac 2.1, pyalpm 0.7, Kodi 14.0
« Antwort #8 am: 06. Januar 2015, 16:24:04 »
danke,hat mir auch sehr damit geholfen ;)

Offline Siggi

  • Neuling
  • *
  • Beiträge: 21
  • Desktop: Xfce 4.12.3
  • Grafikkarte: AMD Radeon HD7560D
  • Grafikkartentreiber: free
  • Kernel: 4.4.5-1
  • Prozessor: AMD A8-5500 APU with Radeon(tm) HD Graphics; 3,2 GHz
  • Skill: Durchschnitt
  • Zweig: unstable
Re: [Update] 2015-01-03 - Pacman 4.2, Pamac 2.1, pyalpm 0.7, Kodi 14.0
« Antwort #9 am: 07. Januar 2015, 21:38:17 »
Musste mein System wegen der in dir ewigen Jagdgründe eingegangenen HD neu installieren.
Hab jetzt eben auf unstable umgestellt.
Das Update hat einwandfrei funktioniert.
Der Fehler mit Pacman scheint behoben zu sein.
Danke.
Schöne Grüsse aus Tirol
Siegmund Wolf
Manjaro 15.12 - Xfce; Dos, Windows 7 in Vbox